package com.module.backstage.fragment.param

import androidx.fragment.app.viewModels
import com.module.backstage.databinding.BackstageFragmentAdvanceParamBinding
import com.module.backstage.vm.AdvanceParamFragmentVM
import com.quyunshuo.androidbaseframemvvm.common.ui.BaseFragment
import dagger.hilt.android.AndroidEntryPoint

/**
 * 进阶参数Fragment
 *
 * @author Qu Yunshuo
 * @since 2021/8/1 11:46 下午
 */
@AndroidEntryPoint
class AdvanceParamFragment : BaseFragment<BackstageFragmentAdvanceParamBinding, AdvanceParamFragmentVM>() {


    override val mViewModel: AdvanceParamFragmentVM by viewModels()
    override fun createVB() = BackstageFragmentAdvanceParamBinding.inflate(layoutInflater)


    override fun BackstageFragmentAdvanceParamBinding.initView() {
        //暂无
    }

    override fun initObserve() {
        //暂无
    }

    override fun initRequestData() {
    }

}